BLK_QUEUE_DMA_ALIGNM(9)

NAME
blk_queue_dma_alignment - set dma length and memory alignment

SYNOPSIS

void blk_queue_dma_alignment(struct request_queue * q, int mask);

ARGUMENTS

q
    the request queue for the device

mask
    alignment mask

DESCRIPTION

set required memory and length alignment for direct dma transactions. this is used when building direct io requests for the queue.

COPYRIGHT